--- 
robocup2flash: false
statistics: false
team_r: 
  country: romania
  exception: false
  team_dir: /home/Oxsy
team_l: 
  country: brazil
  exception: false
  team_dir: /home/UFSJ2D
scoreboard: true
